<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="te-125">Te-125</h1>
<p>Element: Tellurium (Z = 52); natural abundance: 7.1 %</p>
<p>Results found: (12) [‘j4t0’, ‘j4t2’, ‘j32’, ‘t21’, ‘j311’, ‘j4t1’, ‘jnd50’, ‘jnd40’, ‘j22’, ‘b71’, ‘b80’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.4; Collisions: 1.25033e+01 +/- 0.1 %</p>
<p>b80 time: 9.0; Collisions: 1.24439e+01 +/- 0.0 %</p>
<p>j33 time: 9.2; Collisions: 1.23710e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.9; Collisions: 1.25892e+01 +/- 0.1 %</p>
<p>t21 time: 9.4; Collisions: 1.25071e+01 +/- 0.0 %</p>
<p>b71 time: 9.9; Collisions: 1.24559e+01 +/- 0.1 %</p>
<p>j32 time: 9.5; Collisions: 1.30296e+01 +/- 0.0 %</p>
<p>j311 time: 8.9; Collisions: 1.30347e+01 +/- 0.0 %</p>
<p>j22 time: 9.7; Collisions: 1.30406e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.0; Collisions: 1.24674e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.7 % (refs), 35.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.4 %</p>
<p>jnd50: rms = 5.8 %</p>
<p>j33: rms = 2.8 %</p>
<p>b80: rms = 3.4 %</p>
<p>jnd40: rms = 3.9 %</p>
<p>j22: rms = 11.0 %</p>
<p>j311: rms = 10.9 %</p>
<p>j32: rms = 10.9 %</p>
<p>b71: rms = 3.4 %</p>
</body>
</html>
